Changes between Initial Version and Version 1 of IsOpenvpnStandardsCompliant


Ignore:
Timestamp:
07/25/14 06:28:17 (7 years ago)
Author:
Samuli Seppänen
Comment:

Migrated content from http://openvpn.net/index.php/open-source/341-openvpn-compatibility.html

Legend:

Unmodified
Added
Removed
Modified
  • IsOpenvpnStandardsCompliant

    v1 v1  
     1As a user-space VPN daemon, OpenVPN is compatible with SSL/TLS, RSA Certificates and X509 PKI, NAT, DHCP, and TUN/TAP virtual devices. OpenVPN is not compatible with IPSec, IKE, PPTP, or L2TP.
     2
     3[wiki:FAQ Return to FAQ]